*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    min-height: 100vh;
    background-image: url(../images/bkgimage-edited.png);
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-size: cover;
    margin-bottom: 100px;
}
#logo{
    text-align: center;
}
.subtitle{
    text-align: center;
    margin-top: 10px;
    font-family: "synthemesc", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: x-large;
    background-image: linear-gradient(to right, #aa60de,#c85db3,#e66168);
    background-clip: text;
    color: transparent;
}
#subtitle2{
    color: #4aa7d9;
    font-size: larger;
}
h2{
    font-size: 1.5rem;
}
#row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.container{
    justify-content: center;
    width: 100%;
    transform-style: preserve-3d;
    margin-bottom: 920px;
}
.container .box{
    position: relative;
    width: 250px;
    height: 400px;
    margin: 40px;
    background: rgb(255,255,255,0.1);
    border-radius: 20px;
    transform-style: preserve-3d;
}
.container .box .name{
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    transform-style: preserve-3d;
    transform: translate3d(0,0,75px);
    color: #fff;
    opacity: 0;
    transition: 0.5s;
    font-family: Arial, Helvetica, sans-serif;
}
.container .box:hover .name{
    top: 40px;
    opacity: 1;
}
.container .box .buy{
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform-style: preserve-3d;
    color: #fff;
    background: rgb(255,255,255,0.1);
    backdrop-filter: blur(5px);
    padding: 20px 25px;
    border-radius: 30px;
    text-decoration: none;
    transition: 0.5s;
    transform: translate3d(-50%,0,80px);
    width: 150px;
    font-weight: 600;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.container .box .product{
    position: absolute;
    top: 50%;
    left: 50%;
    transform-style: preserve-3d;
    transform: translate3d(-50%,-50%,0);
    max-width: 250px;
    transition: 0.5s;
}
.container .box:hover .product{
    transform: translate3d(-50%,-50%,100px);
}
@media screen and (max-width: 900px){
    .columns{
         min-width: 50%;
    }
}
@media screen and (max-width: 500px){
    .columns{
        min-width: 100%;
    }
    h1{
        font-size: 1rem;
    }
    h2{
        font-size: 1rem;
    }
    #header{
        width: 80%;
    }
    
}